Go Back   DisplayLink Forum > DisplayLink Graphics Technology > Linux and Open Source

 
 
Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
Old 08-16-2020, 11:48 PM   #1
apal
Junior Member
 
Join Date: Aug 2020
Posts: 1
Default DisplayLink Driver Install Error (has anyone seen this before?)

I've been trying to install the Legacy Drivers for Ubuntu 18.04 but have been having errors. I first had issues with missing 'bison' and 'flex' but installed those. Now the install script seems to keep giving the following error:

Code:
make[2]: *** No rule to make target 'arch/x86/tools/relocs_32.c', needed by 'arch/x86/tools/relocs_32.o'.  Stop.
arch/x86/Makefile:232: recipe for target 'archscripts' failed
make[1]: *** [archscripts] Error 2
This error happens for the following install files which I've tried:
displaylink-driver-4.4.24.run
displaylink-driver-5.1.26.run
displaylink-driver-5.2.14.run

Has anyone seen this before or have ideas on how to fix it? I've seen other people occasionally get this error when installing other device drivers but they seem to fix it just by using different versions of their driver install files or getting patches to the install files.
apal is offline   Reply With Quote
 

Tags
driver 5.2.14, driver installation, ubuntu 18.04

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 03:31 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.